// © 2025 Naked People Team. All Rights Reserved.

#pragma once

#include "CoreMinimal.h"
#include "NakedDesireGameInstance.generated.h"

/**
 * 
 */
UCLASS()
class NAKEDDESIRE_API UNakedDesireGameInstance : public UGameInstance
{
	GENERATED_BODY()
};
